/*
dataTableStyle01.css
controls style attributes for filename =~ /ar02_table_n_dh.htm/
eventually this should be in XSL

KERRY COLLIGAN
03.05.2003
URREA
MODIFICATION OF THE ORIGINAL ONLINE 3.5.03
*/

body { 
	font-size: 10pt; 
	font-family: arial, verdana, geneva; 
	color: #333366; 
; margin-top: 0px; margin-right: 8px; margin-bottom: 8px; margin-left: 8px
	} 
table.annualReport {
	width: 90%;
	font-size: 9pt;
	text-align: left;
; padding-top: 3px; padding-right: 3px; padding-bottom: 3px; padding-left: 3px
; border: 1px #333366 solid
	}
tr {
	padding-bottom: 8px;
	}
thead {
	text-align: center;
	}
th {
	color: #ffffff;
	vertical-align: top;
	padding-right: 8px;
	text-align: left;
; font-weight: bold; background-color: #666633
; border: #FFFFFF; border-style: solid; border-top-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-left-width: 1px
	}
.annualReportTitle {
	font-weight: bold;
	}
.annualReportFooter {
	font-size: 8pt;
	padding-bottom: 8px;
	}

/* --------------------- */ 

/* COMMENTED OUT -- KERRY 3.5.03 

table { 
	font-family:arial, verdana, sans-serif; 
	font-size:13px; 
	color:#000000; 
	} 
table.header { 
	font-family:arial, verdana, sans-serif; 
	font-size:11px; 
	color:#666633; 
	} 
table.header td.head { 
	font-weight:bold; 
	font-size:16px; 
	color: #666633; 
	} 
table.header td.description { 
	font-weight: bold; 
	font-size: 13px; 
	color: #666633; 
	} 
/* -------------------- */ 
.head { 
	font-family:arial, verdana, sans-serif; 
	font-weight:bold; 
	font-size:16px; 
	color: #666633; 
	} 
.description{ 
	font-weight: bold; 
	font-size: 15px; 
	color:000000; 
	} 
.headerRow { 
	background-color:#ffffff; 
	font-size:10px; 
	font-weight:bold; 
	color:#000000; 
	border:1px solid #000000; 
	} 
.bodyContent { 
	background-color:#ffffff; 
	font-size:10px; 
	font-family:arial, verdana, sans-serif; 
	font-weight:bold; 
	border:1px solid #000000; 
	color:#000000; 
	} 
.footer { 
	font-family:arial, verdana, sans-serif; 
	font-size:10px; 
	font-weight:bold; 
	color:#000000;	
	} 
.title { 
	font-family: arial,verdana,geneva; 
	font-size: 16pt; 
	font-weight: bold; 
	color: #333366; 
	} 
.subtitle { 
	font-family: arial,verdana,geneva; 
	font-size: 14pt; 
	font-weight: bold; 
	color: #666633; 
	} 
	} 
/* -------------------- */ 
table.footer { 
	font-family:arial, verdana, sans-serif; 
	font-size:10px; 
	color:#000000; 
	font-weight:bold; 
	} 
.tableFooter { 
	font-family:arial, verdana, sans-serif; 
	font-size:10px; 
	color:#000000; 
	font-weight:bold; 
	} 
END OF COMMENTED OUT
*/

/* -------------------- */ 
A { color: #333366; }
A:link { color: #333366; }
A:visited { color: #666633; }
A:active { color: #666633; }
A:hover { color: #666633; text-decoration: none; }

A.nav:link { 
	color: #333366 
	} 
A.nav:visited { 
	color: #666633 
	} 
A.nav:active {
	color: #666633 
	} 
A.subnav:link { 
	font-family: arial,verdana,geneva; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #333366; 
	text-decoration: underline; 
	} 
A.subnav:visited { 
	font-family: arial,verdana,geneva; 
	font-size: 10pt; 
	font-weight: normal; 
	color: #666633; 
	text-decoration: underline; 
	} 
A.subnav:active {
	color: #666633 
	} 
A.active_page:link { 
	font-family: arial,verdana,geneva; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #333366; 
	text-decoration: underline; 
	} 
A.active_page:visited { 
	font-family: arial,verdana,geneva; 
	font-size: 10pt; 
	font-weight: bold; 
	color: #666633; 
	text-decoration: underline; 
	} 
A.active_page:active {
	color: #666633 
	} 
.bottom { 
	font-family: arial,verdana,geneva; 
	font-size: 10pt; 
	}
/* -------------------- */ 
td {  border: 1px #666633 solid; }
.graphicHeader {  width: 100%; vertical-align: bottom; border: 0px;}